{% extends 'base.html.twig' %}

{% block title %}Leave Group{% endblock %}

{% block body %}

    <div style="background-color: #f8f9fc; min-height: 100%">
        <div class="container-fluid px-5">
            <div class="row justify-content-center">

                <div class="col-5 row">
                    <div class="col-12 mb-5 mt-5">
                        <a class="mr-4" href="{{ path("detailGroup", {"id": group.id}) }}"><i class="fas fa-chevron-circle-left fa-2x text-gray-300"></i></a>
                        <h1 class="font-weight-bold d-inline">Quitter un groupe</h1>
                    </div>

                    <div class="col-12 text-left mt-4 mb-5">
                        <h4 class="ml-5 pl-4 d-inline">Êtes-vous sûr(e) de vouloir quitter {{ group.title }}?</h4>
                    </div>

                    <div class="col-12 text-right">
                        {{ form_start(formLeave) }}

                        <button class="btn btn-lg d-inline btn-info btn-block text-right w-50 mt-4 mb-3" type="submit">
                            Quitter
                        </button>
                        {{ form_end(formLeave) }}

                    </div>

                </div>
            </div>
        </div>
    </div>



{% endblock body %}





